import * as mod from '@core/identity/domain/value-objects/UserRating';

describe('identity/domain/value-objects/UserRating.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
